<div align="center">
  <h1 align="center">Ikaros</h1>
  <p align="center">Ikaros is a drivers backend for Vanilla OS.</p>
</div>

This project is meant to be used as a ubuntu-drivers-common replacement. It's still
in development and not ready for production use. It's meant to automatically
discover and install drivers for your devices.

## Help

```bash
Usage:
  ikaros [command]

Available Commands:
  auto-install Auto install correct drivers
  completion   Generate the autocompletion script for the specified shell
  help         Help about any command
  install      Install a driver
  list-devices List devices
  list-drivers List drivers

Flags:
  -h, --help      help for ikaros
  -v, --version   version for ikaros

Use "ikaros [command] --help" for more information about a command.
```
